Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
pdumodel::Circuit::Config Struct Reference

Circuit configuration. More...

## Public Attributes
int | position
| Circuit position of first pole.
Type | type
| Circuit type.

## Detailed Description

Circuit configuration.

The documentation for this struct was generated from the following file:

- Circuit.idl